
/* content */
.text-header {
	font-weight: bold;
	font-size: 12pt;
	font-family: "Arial Narrow", Arial, sans-serif;
	color: #645736;
	text-transform: capitalize;
}
.pageContent { font-size: 8pt; font-family: Tahoma, sans-serif; color: #8D8D8D; }
 .pageContent sa { font-size: 8pt; font-family: Tahoma, sans-serif; color: #8D8D8D; }

/* top elements */
.company {
	font-weight: bold;
	font-size: 9pt;
	fontS-family: "Arial Narrow", Arial, sans-serif;
	color: #645736;
	text-transform: capitalize;
	font-family: Arial, Helvetica, sans-serif;
}
.slogan {
	font-weight: bold;
	font-size: 8pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #6B6B6B;
}

/*main menu*/
.menu { font-size: 8pt; font-family: Tahoma, sans-serif; color: #686868; text-decoration: none; font-weight:bold;}
.amenu { font-size: 8pt; font-family: Tahoma, sans-serif; color: #686868; text-decoration: underline; font-weight:bold;}

/*submenu*/
.submenu { font-size: 8pt; font-family: Tahoma, sans-serif; color: #484949; text-decoration: none; }
.asubmenu { font-size: 8pt; font-family: Tahoma, sans-serif; color: #484949; text-decoration: underline;}

/*bottom menu*/
.bmenu { font-size: 8pt; font-family: Tahoma, sans-serif; color: #484949; text-decoration: none; font-weight:bold; }
.abmenu { font-size: 8pt; font-family: Tahoma, sans-serif; color: #484949; text-decoration: underline; font-weight:bold; }

/*copyright*/
.footer { font-size: 8pt; font-family: Tahoma, sans-serif; color: #999999; }

/*backgrounds*/
.main-bg { background-color: #E1E1E1; }
.submenu-bg { background-color: #4E8BC1; }
.menu-hr { background-color: #6BA4CF; }
.line { background-color: #CACACA; }
.logobg{ background-color: #96875F; }
.menubg{ background-color: #C3C3C3; }

.dd
{
background-repeat:no-repeat;
background-position:1px;}
.img_bmenu_separator {  margin: 0px 5px 0px 5px; }

.img_bullet_active {  border:0; }
.img_t_icon {  width:21; height:19; }

.img_header {  width:528; height:222; }


.img_submenu_bullet {  border:0; }
.img_menu_line {  width:3; height:83; }
.img_logo_cssclass1 { margin-top:5px; margin-bottom:5px; border:0;}
